.erjifontover1042241{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont1042241{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground1042241{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1042241{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle1042241{ color: #000000; line-height: 160%; font-family: 黑体; font-size: 12pt; text-decoration: none;}
.yijifontover1042241{ color: #cc0000; line-height: 160%; font-family: 黑体; font-size: 13pt; text-decoration: none;}
.erjibackgroundover1042241{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle1042241{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle1042244{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle1042239{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle1042237{ font-size: 9pt ;}
.clickstyle1042237{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont1042237{ font-size: 9pt; font-weight: bold; color: ; line-height: 150% ;}
.titlestyle1042237{ line-height: 150%; font-size: 11pt; text-decoration: none;}
.columnstyle1042237{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle1042237{ font-size: 9pt; color: #494949; line-height: 150%;}
A.c1042237 {
line-height: 150%; font-size: 11pt; text-decoration: none;}
A.c1042237:link {
color:#494949;}
A.c1042237:visited {
color:#494949;}
A.c1042237:active {
color: #494949;}
A.c1042237:hover {
color: #494949;}
.titlestyle1042240{ font-size: 9pt; color: #222222; text-decoration: none ;}

.leaderstyle1042242{ color: #666666; font-size: 9pt ;}
.morestyle1042242{ font-size: 9pt ;}
.linkstyle1042242{ color: #666666; font-size: 9pt; text-decoration: none ;}
.jumpstyle1042242{ font-size: 9pt; font-family: 宋体; color: #666666 ;}
A.c1042242 {
color: #666666; font-size: 9pt; text-decoration: none 
;}
A.c1042242:link {
color:;}
A.c1042242:visited {
color:;}
A.c1042242:active {
color: ;}
A.c1042242:hover {
color: ;}
